.atsi-flag {
	margin-bottom: 80px;
}

.atsi-flag:after {
	clear: both;
}

.atsi-flag-img {
	float: left;
	width: 15%;
	height: 100%;
}

.atsi-flag-img-fmt {
	height: auto;
}

.atsi-flag-text {
	float: right;
	width: 83%;
	height: auto;
}

.atsi-flag-text-fmt {
	font-size: 0.9em;
}

@media (max-width: 1024px) {
	.atsi-flag {
		margin-bottom: 100px;
	}
	.atsi-flag-img {
		width: 100%;
		height: 100%;
	}
	.atsi-flag-text {
		float: left;
		width: 100%;
	}
}	


